🔗 REST APIMetrics V2

Listing of all supported metrics

Get all metrics available in the system.

GET
/v2/metrics/listing
Authorization<token>

API Key is required to access the endpoints

In: header

Response Body

curl -X GET "https://example.com/v2/metrics/listing"
[  {    "metric_id": "TVL",    "description": "Total Value Locked in the protocol"  },  {    "metric_id": "FEES",    "description": "Total fees collected by the protocol"  },  {    "metric_id": "VOLUMES",    "description": "Trading volume metrics"  },  {    "metric_id": "STABLES_BRIDGED_USD",    "description": "Total USD stablecoins bridged to USD value"  },  {    "metric_id": "STABLES_CIRCULATING_USD",    "description": "Total circulating USD stablecoins"  }]